Package htsjdk.samtools.cram.compression.fqzcomp

# Class FQZUtils

java.lang.Object
htsjdk.samtools.cram.compression.fqzcomp.FQZUtils

public class FQZUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`FQZUtils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`readArray(ByteBuffer inBuffer, int[] table, int size)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FQZUtils

public FQZUtils()

## Method Details

### readArray

public static void readArray(ByteBuffer inBuffer, int[] table, int size)